    .linktex {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 11pt; margin-left: 0px; text-indent: 0px}
    .textsm {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 11pt; margin-left: 50px; text-indent: 50px}
    .text {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12pt; margin-left: 10px; text-indent: 30px}
    .head {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 16pt; margin-left: 30px}
    .headsm {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12pt; text-decoration:underline; margin-left: 10px}
    .linx {color: #ffffff; font:  15px Arial, Helvetica, sans-serif; text-decoration: none;}
    a {color: #555555; font: 15px Arial, Helvetica, sans-serif; text-decoration: none;}
    a:hover {color: #5e5e5d; text-decoration:underline;}
    .tabtxt {text-align: center; color: #ffffff; font:  14px Arial, Helvetica, sans-serif; text-decoration: none;}



	.tex {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12pt; margin-left: 0px; text-indent: 30px}
	.headred {font-family: Arial, Helvetica, sans-serif; color: #ff2626; font-size: 16pt; margin-left: 50px}